<!DOCTYPE html>
<html>
<head>

<title><?php wp_title(); ?></title>

<meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />

<link rel="stylesheet" type="text/css" href="<?php echo get_stylesheet_directory_uri(); ?>/normalize.css">
<link rel="stylesheet" type="text/css" href="<?php echo get_stylesheet_directory_uri(); ?>/wpcoregen.css">
<link rel="stylesheet" type="text/css" href="<?php echo get_stylesheet_directory_uri(); ?>/style.css">

<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="stage">

<div id="header">
<?php if ( is_front_page() ): ?>
<h1><?php bloginfo('name'); ?></h1>
<?php else: ?>
<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
<?php endif; ?>
<p id="description"><?php bloginfo('description'); ?></p>

<?php wp_nav_menu( array( 'theme_location' => 'header-menu','fallback_cb' => '' ) ); ?>
</div><!-- header -->
